[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.003,0.011,0.001  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=955599
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=2
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.0066,-0.013,0.001  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=GEAR
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=2
FONT=led_big
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA_1
POSITION=0,-0.01,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PERF
TEXT=-0:00.27
SIZE=0.03
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_3]
PARENT=DISPLAY_DATA_1
POSITION=0,0.0135,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=DELTA
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_4]
PARENT=DISPLAY_DATA_1
POSITION=0.038,0.03,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=LAST_LAP
TEXT=2:08.45
SIZE=0.017
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_5]
PARENT=DISPLAY_DATA_1
POSITION=0.038,0.043,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=LAST LAP
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_6]
PARENT=DISPLAY_DATA_1
POSITION=-0.038,0.03,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=BEST_LAP
TEXT=2:07.56
SIZE=0.017
COLOR=150,255,100,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_7]
PARENT=DISPLAY_DATA_1
POSITION=-0.038,0.043,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=BEST LAP
SIZE=0.007
COLOR=150,255,100,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_8]
PARENT=DISPLAY_DATA_1
POSITION=0,-0.028,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=TOTAL TIME
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_9]
PARENT=DISPLAY_DATA_1
POSITION=0,-0.038,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=LAPTIME
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_10]
PARENT=DISPLAY_DATA_1
POSITION=0.063,-0.034,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=POSITION_CAR
TEXT=4
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_11]
PARENT=DISPLAY_DATA_1
POSITION=0.063,-0.038,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=POS.
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_12]
PARENT=DISPLAY_DATA_1
POSITION=-0.063,-0.034,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=CURRENT_LAP
TEXT=4
SIZE=0.016
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_13]
PARENT=DISPLAY_DATA_1
POSITION=-0.063,-0.038,0  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=LAP
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2
FONT=MP4_BIG
ALIGN=CENTER
VERSION=2

[ITEM_14]
PARENT=DISPLAY_DATA
POSITION=0.00,-0.067,-0.004  /// (x,y,z) x-/rightt;  z+/forward 
TYPE=PLACE_HOLDER
TEXT=55.5
SIZE=0.0075
COLOR=255,255,255,255
INTENSITY=2
FONT=led_big
ALIGN=CENTER


[FUEL_0]
OBJECT_NAME=TAG_FUEL_0
FUEL_SWITCH=7

[FUEL_1]
OBJECT_NAME=TAG_FUEL_1
FUEL_SWITCH=14

[FUEL_2]
OBJECT_NAME=TAG_FUEL_2
FUEL_SWITCH=21

[FUEL_3]
OBJECT_NAME=TAG_FUEL_3
FUEL_SWITCH=28

[FUEL_4]
OBJECT_NAME=TAG_FUEL_4
FUEL_SWITCH=35

[FUEL_5]
OBJECT_NAME=TAG_FUEL_5
FUEL_SWITCH=42

[FUEL_6]
OBJECT_NAME=TAG_FUEL_6
FUEL_SWITCH=50


[WATER_TEMP_0]
PREFIX=TAG_WATER_
START_TEMP=40
END_TEMP=110
LED_COUNT=7